columns:
  code:
    type: text
  etablissement_exclus:
    type: text
  etablissement_id_array:
    type: 'bigint[]'
  etablissement_inclus:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_data_profile'::regclass)"
  service_exclus:
    type: text
  service_id_array:
    type: 'bigint[]'
  service_inclus:
    type: text
  statut_exclus:
    type: text
  statut_id_array:
    type: 'bigint[]'
  statut_inclus:
    type: text
  texte:
    type: text
  texte_court:
    type: text
constraints:
  t_data_profile_pkey:
    type: PRIMARY KEY
    column: oid
  t_data_profile_ukey:
    type: UNIQUE
    column: code